import { BasicService } from '../basic'

class CoinDetailService extends BasicService {
  protected findPageUrl(): string {
    return '/org/school/transaction/list'
  }

  protected removeUrl(): string {
    throw new Error('Method not implemented.')
  }

  protected saveOrUpdateUrl(): string {
    return '/org/school/recharge'
  }
}

export const coinDetailService = new CoinDetailService()
